﻿.TableText
{
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-size: x-small;
    text-align: justify;
}
.ParaText
{
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-size: small;
    text-align: left;

}
.LinkText
{
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-size: small;
	letter-spacing: -1px
}
.SubTableText
{
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	font-size: x-small;
	text-align: justify;
}

.Tableheader{
 font-family:Arial, Helvetica, sans-serif;
 color: #FFFFFF;
 font-size: small;
 text-align: justify;
 font-weight: bold; 
}

.itempadding{
 padding-bottom: 10px
}
.link1 a:link
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    text-decoration: underline;
    color: #FFFFFF;
}
h1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: large;
    font-weight: bold;
    color: #FFFFFF;
}
.dotpoints
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #FFFFFF;
}
.blueheader {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #7AB6D2;
}
.Yellowtext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFCC00;
}



#button {
width: 194px;
padding: 0 0 0 0;
margin-bottom: 2px;
background-color: transparent;
}

#button ul {
list-style: none;
margin: 0;
padding: 0;
border: none;
}

#button li {
margin: 0;
background-image:url(images/omni/mainnav_bluebg.gif)
}

#button li a {
display: block;
padding: 2px 10px 2px 10px;
border-right: 1px solid #333333;
border-left: 1px solid #333333;
border-top: 1px solid #333333;
border-bottom: 1px solid #333333;
color: #fff;
text-decoration: none;
width: 173px;
margin-bottom: 2px;

}


#button li a:hover {
background-color: #FF0000;
color: #fff;
}

#buttonbase {
width: 250px;
padding: 0 0 0 0;
}

#buttonbase ul {
list-style: none;
margin: 0;
padding: 0;
border: none;
}

#buttonbase li {
margin: 0;
background-image:url(images/omni/mainnav_bluebg.gif)
}

#buttonbase li a {
display: block;
padding: 2px 0px 2px 0px;
color: #fff;
text-decoration: none;
width: 250px;
margin-bottom: 2px;
border:0;

}


#buttonbase li a:hover {
background-color: #FF0000;
color: #fff;
}.TableBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #CCCCCC;
}
